mouse-over creates only empty bubbles covering other content, instead of giving additional

information

2021-05-19 09:34 - Tom Sinclair

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 4.1.1

Description

Hi to you all,

Already in 4.1 redmine shows only a white area overlaying text above the mouse pointer when doing "mouse-over". This area covers

text and instead of giving further information it obstructs information lying 'behind'.

I do hope, my information given is of any help.

Thank you for your efforts!

Tom

Environment:

Redmine version                4.1.1.stable

Ruby version                   2.5.5-p157 (2019-03-15) [x86_64-linux-gnu]

Rails version                  5.2.4.2

Environment                    production

Database adapter               Mysql2

Mailer queue                   ActiveJob::QueueAdapters::AsyncAdapter

Mailer delivery                smtp

SCM:

Subversion                     1.10.4

Git                            2.20.1

Filesystem

History

#1 - 2021-05-19 16:46 - Holger Just

Your screenshot appears to show some UI from a plugin (such as DMSF), rather than something from Redmine itself. If this is correct, you may have

to contact the author(s) of the plugin instead.

If you still believe this to be part of Redmine itself, please describe in more detail how we can reproduce this issue. At least describe where exactly

you see this...

#2 - 2021-05-19 16:46 - Holger Just

- Status changed from New to Needs feedback

#3 - 2021-05-25 10:24 - Tom Sinclair

- File mouse_over_bubble2a.jpg added

Thank you very much for having a look at this issue.

The behaviour can be found in redmine core functionalities, too.

Eg: searchbox to select a project.

It only takes the mouse pointer to point to an item/label and it seems a tooltip appears, but this tooltip is always only a blank (white) bubble, overlaying

the text below. So two aspects come into affect: (1) in text/information within the tooltip is not visible/not usable for the user. (2) the text below the

tooltip is no longer readable, making it difficult to navigate.

I truly hope, this explains it a bit more/better.

I also attach another Screenshot where the red box marks the supposed-to-be-tooltip, respectively the blanked area.

Thank you!

Tom
#4 - 2021-06-26 19:00 - Tom Sinclair

Please change status, as I provided the feedback requested. Thank you.

#5 - 2021-08-04 14:33 - Tom Sinclair

problem was in conjuction with circle-theme.

Please close this ticket. Thank you.

#6 - 2021-08-04 14:57 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to Invalid

Tom Sinclair wrote:

problem was in conjuction with circle-theme.

 Thank you for the feedback.

Files

error_redmine.jpg 8.43 KB 2021-05-19 Tom Sinclair

mouse_over_bubble2a.jpg 11.5 KB 2021-05-25 Tom Sinclair
